登录 注册

登录

已解决 在XP下安装xampp-win32-1.8.2-5-VC9本地测试在安装到配置处一直循环

更多
2015年05月17日 18:28 #1 作者: eworld2688
白站长!本人在XP系统下本地测试商用模板《JA Magz for Joomla 3 响应式模板》用的是xampp-win32-1.8.2-5-VC9版本,但发现安装“jatc_magz_j25”和“jatc_magz_j33”都没有成功,一直停留在安装到配置处,无法进入下一步。我用xampp-win32-v1.7.4-joomlagate安装“jatc_magz_j25”没有问题完全能使用(jatc_magz_j33不能在xampp-win32-v1.7.4安装提示php版本过低),搜索了一下,也没有发现有网友提出问题,所以提问站长看看是什么原因。

登录 或者   注册一个会员帐号 来参与讨论

更多
2015年05月17日 21:40 #2 作者: Joomla之门
我怀疑你安装的 “jatc_magz_j25”和“jatc_magz_j33” 两个文件都是 quickstart 安装包,如果真是,那么,quickstart 是不可以通过现有 Joomla 网站后台来安装的。

如果不是,那么,你手头的应该是旧版本了,因为我在最新版本的 JA Magz 模板包里面没有找到这两个文件。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2015年05月21日 18:01 #3 作者: eworld2688
谢谢站长!在你的提议下,我重新下载了《JA Magz for Joomla 3 响应式模板》里的最新文件,用quickstart 里的jatc_magz_j3x在本地电脑里用xampp-win32-v1.7.4-joomlagate的环境下安装成功并测试正常。白站长很负责,虽然我们会员付钱买了商业模板,但白站长却一直持续在更新,这让我们这些小白用户感到花钱都很值得,成为付费会员也很有依靠。

登录 或者   注册一个会员帐号 来参与讨论

更多
2015年05月21日 23:39 #4 作者: Joomla之门
问题解决了就好。

正是包括你在内的所有付费会员的支持让我一直有信心继续为大家服务。感谢你们的支持和对我工作疏漏的谅解!

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论